mikrocontroller.net

Forum: Platinen Eagle: Versionskonflikt beim Öffnen mit älterer Version


Autor: Carsten Kappenberger (Gast)
Datum:

Bewertung
0 lesenswert
nicht lesenswert
Hallo,
ich würde gerne Dateien, die ich mit einer aktuellen Eagle-Version
erstellt habe (4.16) mit dem Editor in der Version 4.09r2 öffnen,
leider  erscheint hierbei die Fehlermeldung, dass mindestens Version
4.1 erforderlich ist; gibt es die Möglichkeit, diese Dateien irgendwie
zu konvertieren?

mfG,
Carsten Kappenberger

Autor: Ralf (Gast)
Datum:

Bewertung
0 lesenswert
nicht lesenswert
Hm... Die einzige Möglichkeit, die mir einfällt, ist die Daten über ein
ULP in ein Script zu exportieren, und zwar alle Daten, und dann in
die alte Version per Script zu importieren.

Ist aber sehr aufwendig. Ich hab sowas ähnliches schonmal gemacht, hat
ne Weile gedauert, bis es einwandfrei lief.

Ralf

Autor: Ralf II. (Gast)
Datum:

Bewertung
0 lesenswert
nicht lesenswert
Hm...mit der 4.16 mache ich alte 3.55 Dateien auf...

Ralf II.

Autor: Läubi (Gast)
Datum:

Bewertung
0 lesenswert
nicht lesenswert
Ralf er wills umgekehrt... "neue" mit ner Alten version

Autor: Carsten Kappenberger (Gast)
Datum:

Bewertung
0 lesenswert
nicht lesenswert
@Ralf: danke für die Idee... hast du vielleicht das passende ULP dazu?

Autor: Ludwig Wagner (lordludwig)
Datum:

Bewertung
0 lesenswert
nicht lesenswert
hätte hier das gleiche problem mit 4.16 freeware und 4.03 freeware bzw.
schullizenz!

gibts schon ne lösung?

Autor: Sonic (Gast)
Datum:

Bewertung
0 lesenswert
nicht lesenswert
EAGLE ist nicht abwärtskompatibel, habe auch noch nix gefunden was
konvertiert. Wenn's nicht gerade 100e Schaltpläne (oder brds) sind
würde ich die neu machen. Abzeichnen geht ja recht schnell!

Autor: Thomas (Gast)
Datum:

Bewertung
0 lesenswert
nicht lesenswert
Evtl. Umweg über Target nehmen? Wäre mit der Freeware Version einen
Versuch wert.

Antwort schreiben

Die Angabe einer E-Mail-Adresse ist freiwillig. Wenn Sie automatisch per E-Mail über Antworten auf Ihren Beitrag informiert werden möchten, melden Sie sich bitte an.

Wichtige Regeln - erst lesen, dann posten!

  • Groß- und Kleinschreibung verwenden
  • Längeren Sourcecode nicht im Text einfügen, sondern als Dateianhang

Formatierung (mehr Informationen...)

  • [c]C-Code[/c]
  • [avrasm]AVR-Assembler-Code[/avrasm]
  • [code]Code in anderen Sprachen, ASCII-Zeichnungen[/code]
  • [math]Formel in LaTeX-Syntax[/math]
  • [[Titel]] - Link zu Artikel
  • Verweis auf anderen Beitrag einfügen: Rechtsklick auf Beitragstitel,
    "Adresse kopieren", und in den Text einfügen




Bild automatisch verkleinern, falls nötig
Bitte das JPG-Format nur für Fotos und Scans verwenden!
Zeichnungen und Screenshots im PNG- oder
GIF-Format hochladen. Siehe Bildformate.
Hinweis: der ursprüngliche Beitrag ist mehr als 6 Monate alt.
Bitte hier nur auf die ursprüngliche Frage antworten,
für neue Fragen einen neuen Beitrag erstellen.

Mit dem Abschicken bestätigst du, die Nutzungsbedingungen anzuerkennen.